Skip to main content
GET
/
api
/
v3
/
reports
/
clients
/
shared
Client accounts report (Shared) version 3
curl --request GET \
  --url https://my.exnessaffiliates.com/api/v3/reports/clients/shared/
{
  "data": [
    {
      "link_code": "string",
      "country": "string",
      "client_account": "string",
      "client_uid": "string",
      "client_account_type": "string",
      "reg_date": "date",
      "partner_account": "string",
      "volume_lots": "number",
      "volume_mln_usd": "number",
      "agent_commission_usd": "number",
      "trade_fn": "date"
    }
  ],
  "totals": {
    "count": "int",
    "client_uid_count": "int",
    "volume_lots": "number",
    "volume_mln_usd": "number",
    "agent_commission_usd": "number"
  }
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer

pagination

offset
integer

pagination

client_account
string[]

filter

client_account_type
string[]

filter

client_uid
string[]

filter

reg_date
string

filter

reg_date_from
string

filter

reg_date_to
string

filter

trade_fn
string

filter

trade_fn_from
string

filter

trade_fn_to
string

filter

filter

ordering
string

ordering, Comma-separated list without spaces. Supported field names: client_account, client_account_type, country, link_code, agent_commission_usd, volume_lots, volume_mln_usd, reg_date, trade_fn

Response

OK

data
object[]
required
Example:
[
{
"link_code": "string",
"country": "string",
"client_account": "string",
"client_uid": "string",
"client_account_type": "string",
"reg_date": "date",
"partner_account": "string",
"volume_lots": "number",
"volume_mln_usd": "number",
"agent_commission_usd": "number",
"trade_fn": "date"
}
]
totals
object
required